#

## closewindow

Close a (non-GUI) window

### Shortcuts:

> Key macro O implements the command closewindow. This macro is disabled when using the GUI wrapper.

### Usage:

> closewindow [name]

> > where name is the name of a window.

### Summary:

> The closewindow command closes a window. Without arguments, if only one window is present, that window will be closed. Otherwise, if multiple windows are present, the window to be closed must be specified by name.

> closewindow closes both layout windows created with the openwindow command or windows created with the specialopen command.

### Implementation Notes:

> closewindow is implemented as a built-in magic window command. It should not be used with the GUI wrapper (invoked with magic -w); instead, the closewrapper function should be used.

### See Also:

> openwindow
> specialopen
> closewrapper

Return to command index

Last updated: November 10, 2004 at 6:08pm